:root {
    --primary-h: 0 !important;
    --primary-s: 0% !important;
    --primary-l: 100% !important;
    --primary-contrast-h: var(--primary-h) !important;
    --primary-contrast-s: var(--primary-s) !important;
    --primary-contrast-l: 20%  !important;

    --secondary-h: 326 !important;
    --secondary-s: 69% !important;
    --secondary-l: 16.5% !important;
    --secondary-contrast-h: var(--secondary-h) !important;
    --secondary-contrast-s: var(--secondary-s) !important;
    --secondary-contrast-l: 100%  !important;
  }
  .standard-project.ankerhagen :where(h1){
  font-size: 4rem !important;
}
.standard-project.ankerhagen :where(h2){
  font-size: 2rem !important;
  color: var(--secondary) !important;
}
.standard-project.ankerhagen :where(h3){
  font-size: 1.5rem !important;
  font-weight: 600 !important;
  color: var(--secondary) !important;
}
.standard-project.ankerhagen :where(h1,h2) {
    font-weight: var(--custom-heading-font-weight, 600) !important;
}
.blocks-timeline__item--active:after {
    background-color: var(--standard-project-map-pin-color) !important
}
.blocks-timeline__item-icon {
  color: #d3ac8a !important;
}
.standard-project .blocks-icons-cards__icon-svg {
    color: var(--secondary);
}
.flatfinder-leaflet-v1-card-theme--popper .flatfinder-leaflet-v1-card__wrapper { 
    flex-direction: row; 
}
.flatfinder-leaflet-v1-card-theme--popper .flatfinder-leaflet-v1-card__cover {
    aspect-ratio: 1/1;
    height: 220px;
    background-color: #d6d6d6;
}
.flatfinder-leaflet-v1-card-theme--popper .flatfinder-leaflet-v1-card__content {
   min-width: 250px; 
}
.standard-project.ankerhagen .main-hero__placement--center .hero__overlay-content h1,
.standard-project.ankerhagen .main-hero__placement--center .hero__overlay-content h2{
    color: #fff;
    margin: 0 auto;
    text-shadow: 
    0 2px 4px rgba(0, 0, 0, 0.8),
    0 6px 16px rgba(0, 0, 0, 0.7);
}
.standard-project.ankerhagen .blocks-summary__bid{
display:none;
}